Kernel Support of Linux for DEvTest

book

Article ID: 187019

calendar_today

Updated On:

Products

CA Cloud Test Mobile CA Application Test

Issue/Introduction

We have just upgraded from 10.3 to 10.5 and in doing so would like to change our policy for patching our EVUI servers.

Our Linux team does extensive patching on a consistent basis. Currently, the servers are running RHEL 7.5 however being that 10.5 supports up to 7.7 we would like to have the Linux team update the OS. In doing, so we want to know if the software supports all versions of RHEL 7.7 such as kernel updates etc. 

Currently, the yum.conf is set to not update versions and only do security updates. Our Linux team would like to change this so that the servers are updated to the latest version of the 7.7 kernel every time they run patching on our servers. Please advise on what options we have in order to get our servers updated.

 

Cause

N/A

Environment

Release : 10.5

Component : CA Service Virtualization

Resolution

As per Product Management:

So if we say we support RH 7.7 then we will support all kernels.

If it does not work then we need to fix it after the fact.